Commit b1ea9dcd authored by Vincent POLLET's avatar Vincent POLLET Committed by Amir MOHAMMADI

Replace liblapack by mkl-devel in test requirements

parent d0d073d6
......@@ -103,8 +103,9 @@ test:
- pkg-config # [not win]
# Test with the two currently supported lapack implementatons
# One test done on different versions of python on each platform
- liblapack * *openblas # [py==36]
- liblapack * *mkl # [py==37 and linux64]
- mkl-devel {{ mkl }} # [blas_impl == 'mkl']
- openblas-devel {{ openblas }} # [blas_impl == 'openblas']
- nomkl # [blas_impl == 'openblas']
- cmake
- ninja
- qt 5.9 # [linux64]
......@@ -203,8 +204,9 @@ outputs:
requires:
# Test with the two currently supported lapack implementatons
# One test done on different versions of python on each platform
- liblapack * *openblas # [py==36]
- liblapack * *mkl # [py==37 and linux64]
- mkl-devel {{ mkl }} # [blas_impl == 'mkl']
- openblas-devel {{ openblas }} # [blas_impl == 'openblas']
- nomkl # [blas_impl == 'openblas']
imports:
- cv2
- cv2.xfeatures2d
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment